footer 
    border-top 1px solid #edeff1
    position relative
    overflow hidden
    .footer-item
        margin-bottom 1rem
        font-size 15px
        +from-width(1280px)
            font-size 17px
        a
            color #050505
    .footer-comp
        margin-bottom 40px
        +from-width(768px)
            margin-bottom 0
    .item-margin
        margin-bottom 0
        margin-right 30px
    .logo-composition
        display flex
        +from-width(1280px)
            margin-left 6%
        div
            margin auto 0 auto 15px
            span
                color #e95a5b
        img 
            width 60px
            height 100%
            +from-width(1280px)
                width 90px
                height 90px

.psevdo
    position relative
    

.colored
    position absolute
    top 0
    left -30%
    width 2000px
    height 100%
    background-color #edeff1
    border-left 1px solid #e1e4e6
    border-top 1px solid #e1e4e6
    +from-width(1280px)
        left 0
